/* Privacy - AppleEvents Sending Usage Description */
"NSAppleEventsUsageDescription" = "Fantastical utilizza altre app per inviare email contenenti eventi e inviti.";

/* Privacy - Calendars Full Access Usage Description */
"NSCalendarsFullAccessUsageDescription" = "Fantastical ha bisogno di accedere i tuoi calendari per mostrare e creare eventi.";

/* Privacy - Calendars Usage Description */
"NSCalendarsUsageDescription" = "Fantastical ha bisogno di accedere i tuoi calendari per mostrare e creare eventi.";

/* Privacy - Contacts Usage Description */
"NSContactsUsageDescription" = "Fantastical utilizza i tuoi contatti per mostrarne i compleanni e organizzare gli invitati. Your contacts are kept on your device and are not shared with anyone.";

/* Privacy - Location Usage Description */
"NSLocationUsageDescription" = "Fantastical utilizza la tua posizione durante l'utilizzo di geofence e quando si creano eventi o promemoria con luoghi.";

/* Privacy - Reminders Usage Description */
"NSRemindersUsageDescription" = "Fantastical ha bisogno di accedere i tuoi promemoria per mostrarli e crearne di nuovi.";

